Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #61  
Old 05 Aug 2017, 02:52
GHRake GHRake is offline
 
Join Date: Sep 2015
Real name: Anomander Rake
I'm sure lots of people are wondering if their plugins will be compatible with PHP 7 and VB 4.2.5. If we made a PHP7 plugin compatibility thread, would people post what they have experienced in terms of plugin compatibility in one thread? Sadly I don't have anything to add because I haven't tried the upgrade yet but with everyone's input it would be easier for people to make the decision to upgrade and get the speed increase
Reply With Quote
  #62  
Old 05 Aug 2017, 02:57
MarkFL's Avatar
MarkFL MarkFL is offline
 
Join Date: Feb 2014
Real name: Mark
Anything written with care in the last 3 years should be compatible. I know I always took care to not use anything that the PHP manual stated would be deprecated.
__________________
Former vBulletin.org Staff Member



Support for my products (as well as updates/new product publishing) has been moved to MHB - vBulletin Products and TAZ - Add-ons
Reply With Quote
  #63  
Old 05 Aug 2017, 04:10
TheLastSuperman's Avatar
TheLastSuperman TheLastSuperman is offline
 
Join Date: Sep 2008
Real name: Michael Miller Jr
Also don't forget that many older 3.x mods still work on 4.x, the basic simple mods will typically carry over and work fine. It's complex mods dealing with many features and such that were coded a few years back and never "maintained" that will be the issue for most when upgrading to vBulletin 4.2.5 to run with PHP7.
__________________
Daddy Does Dios and Figs!
https://www.linkedin.com/in/thelastsuperman - Custom vBulletin Modifications, Styles, and Services.
Need a Host? I recommend URLJet.

Search - Use the search feature to find similar issues/answers.
Information - Include screenshots, copy/pasted error codes, url etc.
Fixed - Please return to your thread/post and let us know how it was fixed!
Thanks - For participating! Click the "Like" on a post if someone helped you!
Reply With Quote
  #64  
Old 20 Nov 2017, 19:22
webmastersun's Avatar
webmastersun webmastersun is offline
 
Join Date: Oct 2013
Originally Posted by GHRake View Post
I'm sure lots of people are wondering if their plugins will be compatible with PHP 7 and VB 4.2.5
For sure you will need to check all your plugins and redo some if they have issues when running with php 7.
__________________
The best webmaster forum & internet marketing forum for webmasters and internet marketers.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


New To Site? Need Help?

All times are GMT. The time now is 07:58.

Layout Options | Width: Wide Color: